Brightcove connector for aem 6.4

Avatar

Avatar

rajeevy89244319

Avatar

rajeevy89244319

rajeevy89244319

27-02-2019

I see latest brightcove connector 5.5.1 support 6.3 and 6.2. Is anyone aware if this is also supported on 6.4?

View Entire Topic

Avatar

Avatar

rajeevy89244319

Avatar

rajeevy89244319

rajeevy89244319

27-02-2019

my main concern is about the connector code available in libs and etc.. without compatibility package i am not sure if it will be working.